<h2>HISTORY</h2>

<div *ngIf="messageService.history.length">
	<div class="row">
		<button class="btn-rectangular clear" (click)="messageService.clear()">CLEAR</button>
	</div>
	<div *ngFor='let history of messageService.history' class="history-content">
		<div class="col-12">
			<div class="time">{{history.time | date: 'dd/MM/yy h:mm:ss a'}}</div> 
			<div class="message">{{history.message}}</div>
		</div>
	</div> 
</div>